//
//  main.m
//  GMAI
//
//  Created by Q14 on 01/13/2020.
//  Copyright (c) 2020 Q14. All rights reserved.
//

@import UIKit;
#import "GMAppDelegate.h"

int main(int argc, char * argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([GMAppDelegate class]));
    }
}
